/*
Theme Name: Lisa Catherine Couture Website
Theme URI: http://www.lisacatherinecouture.com.au
Author: Whitecrow Digital
Author URI: https://www.whitecrowdigital.com.au
Version: 1.0
Template: tm-heli
*/

@charset "UTF-8";

/* Fonts */
@font-face {
    font-family: 'elegantlightregular';
    src: url('http://www.lisacatherinecouture.com.au/wp-content/themes/tm-heli-child/fonts/elegantlight-webfont.woff2') format('woff2'),
         url('http://www.lisacatherinecouture.com.au/wp-content/themes/tm-heli-child/fonts/elegantlight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
  }

@font-face {
    font-family: 'jellyka_saint-andrews_queenRg';
    src: url('http://www.lisacatherinecouture.com.au/wp-content/themes/tm-heli-child/fonts/saint-andrews_queen-webfont.woff2') format('woff2'),
         url('http://www.lisacatherinecouture.com.au/wp-content/themes/tm-heli-child/fonts/saint-andrews_queen-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body { letter-spacing: 3px; }

#site-navigation .menu > ul > li > a, #site-navigation .menu > li > a { font-family: 'elegantlightregular';text-transform: capitalize !important; font-size: 18px; font-weight: 600 !important;}

#site-navigation .sub-menu a { font-family: 'elegantlightregular';text-transform: capitalize !important; font-size: 20px; font-weight: 600 !important;}

#site-navigation .menu > li.current-menu-item > a { color: #000000 !important; }

p { font-family: 'elegantlightregular'; font-size: 20px; font-weight: 600 !important}

h1 { font-family: 'jellyka_saint-andrews_queenRg' !important; font-size: 50px !important; }

h2 { font-family: 'jellyka_saint-andrews_queenRg' !important; font-size: 46px !important; }

/* Header */
.site-header { padding-top: 20px; padding-bottom: 20px;
  -webkit-box-shadow: 0 8px 6px -6px #eee;
     -moz-box-shadow: 0 8px 6px -6px #eee;
          box-shadow: 0 8px 6px -6px #eee;
 }

.site-branding img { max-width: 150px !important; }

.header-column-icon-container .header-icon.header-icon-canvas { display: none; }

/* Title */
.big-title .entry-title { text-transform: capitalize !important; }

.breadcrumb { display: none !important; }

.single-project .big-title { display: none !important;}

/* Footer */
.copyright { background-color: #000000; font-family: 'elegantlightregular'; }

.portfolio-navigation { display: none; }